Compability for file - Can not choose Windows 2000 - Help!!!

Discussion in 'Windows 7' started by maxkill, Sep 4, 2012.

  1. maxkill

    maxkill MDL Novice

    Sep 4, 2012
    5
    0
    0
    #1 maxkill, Sep 4, 2012
    Last edited: Sep 4, 2012
    I got an .msi file and an .exe file which I managed to create from that .msi file. However, my purpose in creating the exe file was so that I could choose win 2000. However I can only choose a few more options on the exe file compared to the msi file, and win 2000 is not one of those choices.

    Can I somehow enable compability mode for the file and choose Windows 2000? I can only see win vista, win server 2008 basically right now.

    You are my last hope! :fear2:

    edit: I'm on win 7 x64
     
  2. PhaseDoubt

    PhaseDoubt MDL Expert

    Dec 24, 2011
    1,447
    277
    60
    #2 PhaseDoubt, Sep 4, 2012
    Last edited: Sep 4, 2012
    What exactly are you trying to accomplish? What is the full name of the .msi file and. if the name isn't descriptive, what is the purpose of the file?
     
  3. maxkill

    maxkill MDL Novice

    Sep 4, 2012
    5
    0
    0
    Does it matter?

    Windows Live Messenger 8.5.1302.1018.msi

    To make that version of msn work on win 7 u need install in windows 2000 compability mode, or else you can't login once installed.
     
  4. anarchist9027

    anarchist9027 MDL Expert

    Oct 30, 2010
    1,320
    667
    60
    #4 anarchist9027, Sep 4, 2012
    Last edited: Sep 4, 2012
    If you are using 64-Bit Windows, compatibility mode only works up to Vista

    -Edit, the last Version also to work on Windows 2000 is MSN Messenger 7.5 (not Live Messenger) and you have to configure the compatibility configuration in Windows 2000

     
  5. maxkill

    maxkill MDL Novice

    Sep 4, 2012
    5
    0
    0
    I guess last time I did it I was on 32 bit then, huh strange.

    Yes I'm on 64bit. So no other way then huh? :Flush:
     
  6. anarchist9027

    anarchist9027 MDL Expert

    Oct 30, 2010
    1,320
    667
    60
    no, unfortunately there isn't. You're going to have to use MSN Messenger 7.5 regardless if you plan on using Windows 2000. You do understand that compatibility settings only work on the host system you are using the program on right?
     
  7. maxkill

    maxkill MDL Novice

    Sep 4, 2012
    5
    0
    0
    I'm not planning on using Windows 2000. I'm planning on using install in compability mode Windows 2000, which you say isn't possible in Win 7 64x..
    Don't understand your last question. Could you clearify please :jockey:
    I've used this version previously and chosen compability mode Win 2000 when install, but forgot how, or maybe only worked on 32bit...
     
  8. anarchist9027

    anarchist9027 MDL Expert

    Oct 30, 2010
    1,320
    667
    60
    Sorry about the confusion, There is no compatibility mode past Vista for 64-Bit. :D
     
  9. maxkill

    maxkill MDL Novice

    Sep 4, 2012
    5
    0
    0
    Thats a bummer. Thanks anyways :popcorn: